<div class="wrapper">
    <div class="block gold">
        <div class="coin"></div>
        <div class="amount">{{jackpot.gold | customNumber}}</div>
    </div>

    <div class="block silver">
        <div class="coin"></div>
        <div class="amount">{{jackpot.silver | customNumber}}</div>
    </div>

    <div class="block bronze">
        <div class="coin"></div>
        <div class="amount">{{jackpot.bronze | customNumber}}</div>
    </div>
</div>